<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="g3iqdlgc">
  <resources>
    <component id="opwgw" name="com_game.xml" path="/" exported="true"/>
    <component id="opwgz" name="btn_add.xml" path="/com/" exported="true"/>
    <component id="opwg10" name="btn_prop.xml" path="/com/" exported="true"/>
    <component id="9wz116" name="com_game_menu.xml" path="/" exported="true"/>
    <component id="d8su1k" name="btn_look_ad.xml" path="/com/" exported="true"/>
    <component id="cgqg1q" name="com_rewardbox.xml" path="/" exported="true"/>
    <image id="rnhk1v" name="game_txzz_jdt_001.png" path="/img/" exported="true" scale="9grid" scale9grid="13,15,5,4"/>
    <image id="rnhk1w" name="game_txzz_jdt_002.png" path="/img/" exported="true" scale="9grid" scale9grid="13,14,3,3"/>
    <component id="rnhk1x" name="btn_battle.xml" path="/com/"/>
    <component id="rnhk1y" name="battle_bar.xml" path="/com/"/>
    <image id="ebok2x" name="com_back_close.png" path="/img/"/>
    <image id="ebok31" name="play_kacao.png" path="/img/"/>
    <image id="ebok34" name="play_jindu1_.png" path="/img/" scale="9grid" scale9grid="17,16,12,9"/>
    <image id="ebok35" name="play_jindu2_.png" path="/img/" scale="9grid" scale9grid="18,16,11,8"/>
    <component id="txo33b" name="btn_exit.xml" path="/com/" exported="true"/>
    <image id="iec43c" name="add1gift_tips.png" path="/img/"/>
    <image id="cou63e" name="yxwf_level_bg.png" path="/img/"/>
    <image id="cou63f" name="yxwf_+1.png" path="/img/"/>
    <image id="cou63g" name="yxwf_add.png" path="/img/"/>
    <image id="cou63h" name="yxwf_O.png" path="/img/"/>
    <image id="cou63i" name="yxwf_refresh.png" path="/img/"/>
    <image id="cou63j" name="yxwf_remove.png" path="/img/"/>
    <image id="cou63k" name="yxwf_undo.png" path="/img/"/>
    <image id="p2pb3p" name="yxwf_16.png" path="/img/"/>
    <image id="p2pb3u" name="yxwf_reward_light.png" path="/img/" exported="true"/>
    <image id="p2pb3w" name="rank_clock.png" path="/img/" exported="true"/>
    <image id="rng13x" name="tc_dikuang_bg.png" path="/img/" scale="9grid" scale9grid="38,37,24,26"/>
    <image id="gism3y" name="pause_btn.png" path="/img/" scale="9grid" scale9grid="40,34,25,68"/>
    <image id="a7mc40" name="setting_exit.png" path="/img/"/>
    <image id="a7mc41" name="setting_resume.png" path="/img/"/>
    <component id="a7mc44" name="btn_continue.xml" path="/com/" exported="true"/>
    <component id="opwg13" name="com_open.xml" path="/" exported="true"/>
    <image id="njnv2f" name="20260525-111551.png" path="/img/"/>
    <image id="njnv2h" name="20260525-111554.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>